{
    "townnamedesc":"A unique town name in a nation for a social world",
    "townnamedesclong":"Unique town name in the social world created by a mayor.",
    "townnameinfo":"<p> A town is defined by this unique name and a contratcs/townname.js signed by each druid that create a tribe inside this town</p>",
    "antsnationdesc":"ants nation",
    "statusdesc":"Town's status",
    "statusactive":"Active Town"
}